<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.mjweather.settingpreference.pref.MJPreferenceCategory>
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithSwitchButton android:title="@string/weather_alert_switch" android:key="pref_key_mn_weather_alert" android:summary="@string/weather_alert_des" android:defaultValue="true" app:isLastItemInThisGroupWithSwitchButton="true" />
    </com.moji.mjweather.settingpreference.pref.MJPreferenceCategory>
    <com.moji.mjweather.settingpreference.pref.MJPreferenceCategory android:key="category_key_mn_alert" app:withGap="false">
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithValue android:title="@string/weather_alert_first" android:key="pref_key_mn_morning_alert" app:value="8:00" />
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithValue android:title="@string/weather_alert_second" android:key="pref_key_mn_night_alert" app:isLastItemInThisGroupWithValue="true" app:value="18:00" />
    </com.moji.mjweather.settingpreference.pref.MJPreferenceCategory>
</PreferenceScreen>